=== debian/changelog ===
lumina-desktop (0.9.0.1235-2mx150+1) mx; urgency=medium

  * Rebuild for MX-15.
  * Fix various typos and grammar problems in description.
  * Remove usbmount as a Depends; breaks mounting in other DEs.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Tue, 05 Apr 2016 20:48:37 -0700

lumina-desktop (0.9.0.1235-2nano) unstable; urgency=low

  * New maintainer build
  * add -dbgsym packages

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Tue, 01 Mar 2016 21:21:33 +0100

lumina-desktop (0.9.0.1235-1nano) unstable; urgency=low

  * New git snapshot
  * update for recent Linux distribution detection changes
  * simplify rules
  * add missing dependency on libqt5svg5
  * install usr/share/applications/lumina-support.desktop
  * install usr/share/Lumina-DE/quickplugins/quick-sample.qml

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Tue, 01 Mar 2016 18:43:22 +0100

lumina-desktop (0.8.7.1081-1nano) unstable; urgency=low

  * New git snapshot

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sun, 25 Oct 2015 19:56:42 +0100

lumina-desktop (0.8.7.980-1nano) unstable; urgency=low

  * New git snapshot

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sat, 26 Sep 2015 10:40:30 +0200

lumina-desktop (0.8.7.959-1nano) unstable; urgency=low

  * New git snapshot

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Tue, 15 Sep 2015 20:42:54 +0200

lumina-desktop (0.8.7.858-1nano) unstable; urgency=low

  * New git snapshot

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Thu, 20 Aug 2015 20:07:40 +0200

lumina-desktop (0.8.7.828-1nano) unstable; urgency=low

  * New git snapshot
    - debian/copyright: minor syntax fixes, add Upstream-Contact
    - debian/control: improved package descriptions
    - debian/merge-lumina-i18n.sh: script to merge latest translations from
      https://github.com/pcbsd/lumina-i18n.git

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Thu, 13 Aug 2015 19:18:43 +0200

lumina-desktop (0.8.6-1) unstable; urgency=low

  * New upstream release

 -- Valentin OVD <vovd.tanglu@gmail.com>  Sat, 1 Aug 2015 21:36:40 +0200

lumina-desktop (0.8.5.754-1nano) unstable; urgency=low

  * New git snapshot
   - update LOS::MemoryUsagePercent() for output format
     change in latest version of 'top' in Debian

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sat, 11 Jul 2015 16:07:42 +0200

lumina-desktop (0.8.5.697-1nano) unstable; urgency=low

  * New git snapshot
   - display "Not available" in system  monitor if cpu temp
     can not be read
   - add support for showing disk i/o stats in system monitor
   - update luminaDesktop.conf to new format

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Fri, 12 Jun 2015 19:09:30 +0200

lumina-desktop (0.8.5.661-1nano) unstable; urgency=low

  * New git snapshot
   - add dependency on top
   - add support for cpu-usage and memory-usage in LuminaOS-Debian

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Fri, 22 May 2015 19:22:32 +0200

lumina-desktop (0.8.5.638-1nano) unstable; urgency=low

  * New git snapshot
    - remove custom luminaStartapps (Lumina now uses XDG autostart)
    - update luminaDesktop.conf

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Wed, 13 May 2015 18:42:16 +0200

lumina-desktop (0.8.4.556-1nano) unstable; urgency=low

  * New git snapshot
  * reboot, shutdown and suspend via logind

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Thu, 23 Apr 2015 20:27:23 +0200

lumina-desktop (0.8.4.533-1nano) unstable; urgency=low

  * New git snapshot
  * add lumina-fileinfo package

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Tue, 21 Apr 2015 20:36:42 +0200

lumina-desktop (0.8.4.475-1nano) unstable; urgency=low

  * New git snapshot
  * add runtime depencies for lumina-desktop:
    - gstreamer1.0-plugins-base
    - phonon4qt5-backend-gstreamer
    - pavucontrol
    - alsa-utils
    - acpi

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sat, 18 Apr 2015 20:21:00 +0200

lumina-desktop (0.8.3.440-1nano) unstable; urgency=low

  * New git snapshot
  * add build dependency on libxcb-composite0-dev
  * add dependency on usbmount (tool for automagic mounting
    of external devices)

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Sat, 28 Mar 2015 18:38:13 +0100

lumina-desktop (0.8.3.427-1nano) unstable; urgency=low

  * New git snapshot

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Thu, 26 Mar 2015 21:29:34 +0100

lumina-desktop (0.8.3.372-1nano) unstable; urgency=low

  * new GIT snapshot
    - add build dependency on libxcb-image0-dev
    - add Lumina-DE startup wrapper. If qt5-configuration-tool exists
      and LUMINA_USE_QT5CT is set to TRUE in /etc/default/lumina-qt5ct,
      then export QT_QPA_PLATFORMTHEME=qt5ct, so that it works in Lumina
    - add lumina-data arch-indep package containing data files
    - drop lumina-core package
    - change lumina-desktop from arch-any to arch-indep
    - make lumina-desktop what lumina-core was before (keeping dependencies
      on all lumina-* packages)

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Thu, 12 Mar 2015 18:11:17 +0100

lumina-desktop (0.8.3.347-1nano) unstable; urgency=low

  * new GIT snapshot
    - add lumina-xconfig package
    - install ROADMAP doc file

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Tue, 24 Feb 2015 19:15:07 +0100

lumina-desktop (0.8.2.282-1nano) unstable; urgency=low

  * new GIT snapshot
    - add lumina-info package
    - install translations into specific packages
    - move lxpolkit from Recommends to Depends
    - add /etc/luminaStartapps (autostart applications)

 -- Christopher Roy Bratusek <nano@jpberlin.de>  Wed, 28 Jan 2015 19:27:33 +0100

lumina-desktop (0.8.1.275-1nano) unstable; urgency=low

  * new GIT snapshot
    - remove patches/01-use-luminaos-debian.diff and replace it
      by a sed-substition in debian/rules
    - use dpkg-architecture instead of gcc for multiarch detection
    - fail on missing files when building packages (if any)
    - install /usr/share/applications/lumina-search.desktop

