=== debian/control ===
Source: lumina-desktop
Section: x11
Priority: optional
Maintainer: Steven Pusser (Stevo) <maintainer@mepiscommunity.org>
Bugs: mailto: maintainer@mepiscommunity.org
XSBC-Original-Maintainer: Christopher Roy Bratusek <nano@jpberlin.de>
Uploaders: Valentin OVD <vovd.tanglu@gmail.com>
Build-Depends: debhelper (>= 9), qt5-qmake, qtbase5-dev, qtmultimedia5-dev,
               libxcb1-dev, libx11-xcb-dev, libxcb-composite0-dev, libxcb-ewmh-dev,
               libx11-dev, libxrender-dev, libxcomposite-dev, libxdamage-dev,
               libxcb-icccm4-dev, libxcb-damage0-dev, libxcb-util0-dev,
               libqt5x11extras5-dev, qttools5-dev-tools, libxcb-image0-dev,
               libxcb-composite0-dev, qtdeclarative5-dev, libqt5svg5-dev
Standards-Version: 3.9.6
Homepage: https://github.com/pcbsd/lumina

Package: lumina-desktop
Architecture: any
Replaces: lumina-core (<< 0.8.3.372)
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version}),
         libluminautils1, lumina-config, lumina-fm, oxygen-icon-theme,
         lumina-open, lumina-screenshot, lumina-search, lumina-info,
         lumina-xconfig, lumina-fileinfo, lxpolkit, lumina-data, fluxbox,
         numlockx, xbacklight, xscreensaver, alsa-utils, acpi,
         gstreamer1.0-plugins-base, phonon4qt5-backend-gstreamer,
         pavucontrol, procps, sysstat
Recommends: qt5-configuration-tool
Description: Lightweight Qt5-based desktop environment
 Metapackage depending on all other lumina packages.

Package: libluminautils1
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Library for the Lumina desktop environment
 Utility library for the Lumina desktop environment
 .
 This is the debianized version of libluminautils1.

Package: libluminautils-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends}, libluminautils1 (= ${binary:Version})
Description: Development files for Lumina desktop environment
 Files needed to develop plugins or extensions for the Lumina desktop
 environment, or using libluminautils1 in projects.

Package: lumina-config
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Configuration utility for the Lumina desktop environment
 Lumina-config allows changing various aspects of Lumina and fluxbox, such as
 the wallpaper being used, theme, icons, panel (and plugins), startup and 
 default applications, desktop-menu and more.

Package: lumina-fm
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Filemanager for the Lumina desktop environment
 Simple filemanager for lumina with support for multiple view modes, tabbed browsing,
 and including an integrated slideshow-based picture viewer.

Package: lumina-open
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: xdg-open like utility for the Lumina desktop environment
 Lumina-open handles opening of files and URLs according to the system wide
 mime type association. It also provides an optional selector if more than one
 application is assigned with the given URL or file type.

Package: lumina-screenshot
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Screenshot utility for the Lumina desktop environment
 Simple screenshot utility that allows one to take a screenshot of the whole
 desktop or a single window after a configurable delay.
 .
 Optionally the window border can be hidden when taking a screenshot of a
 single window.

Package: lumina-search
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Search utility for the Lumina desktop environment
 Simple search utility that allows one to search for applications, files, and
 directories in the user's HOME directory and open them.

Package: lumina-info
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Basic information utility for Lumina
 Lumina-info display various information about the Lumina installation,
 such as paths, contributors, licenses or version.

Package: lumina-xconfig
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Display configuration tool for the Lumina desktop environment
 Simple multi-head aware display configuration tool for Lumina

Package: lumina-fileinfo
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, libluminautils1 (= ${binary:Version})
Replaces: lumina-core (<< 0.8.3.372)
Description: Desktop file editor for the Lumina desktop environment
 Advanced desktop file (menu) editor for Lumina

Package: lumina-data
Architecture: all
Depends: ${misc:Depends}, libluminautils1
Replaces: lumina-core (<< 0.8.3.372)
Description: data files for the Lumina Desktop environment
 This package provides
  * Lumina Wallpapers
  * Lumina Themes
  * Lumina Translations
  * Lumina Sounds
  * Fallback fluxbox configuration
