=== debian/rules ===
#!/usr/bin/make -f
DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel

override_dh_auto_configure:
	/usr/lib/$(DEB_HOST_MULTIARCH)/qt5/bin/qmake \
		PREFIX=/usr \
		LIBPREFIX=/usr/lib/$(DEB_HOST_MULTIARCH) \
		L_LIBDIR=/usr/lib/$(DEB_HOST_MULTIARCH) \
		L_ETCDIR=/etc \
		QMAKE_CXXFLAGS="$(CXXFLAGS) $(CPPFLAGS)" \
		QMAKE_LFLAGS="$(LDFLAGS) -Wl,--as-needed" \
		CONFIG+=nostrip

override_dh_auto_clean:
	dh_auto_clean
	-find $(CURDIR) -name *.qm -delete

override_dh_install:
	dh_install --list-missing
	mv $(CURDIR)/debian/lumina-desktop/usr/bin/Lumina-DE \
		$(CURDIR)/debian/lumina-desktop/usr/bin/Lumina-DE.real
	install -m755 $(CURDIR)/debian/Lumina-DE \
		$(CURDIR)/debian/lumina-desktop/usr/bin/Lumina-DE
